.categorythumbnail {position:relative;height:230px;}
.categorythumbnail a {position:relative;height:230px;display:block;}
.col-sm-4 .panel-body {padding:0;}
.kategorie-teaser {position:relative;height:270px;margin-bottom:20px;}
.kategorie-teaser img {
  width:100%;
  max-width:240px;
  height:auto;
  margin: 0 auto;
  display: block;
}
.einleitungs-text {
  position:relative;
  bottom:31px;
  left:0;
  right:0;
  width:auto;
  background:rgba(0,0,0,0.6);
  color:#fff;
  font-size:15px;
  font-weight:400;
  padding:5px;
  text-align:center;
  display:block;
  font-family: "Droid Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.jr-page-wein .jrOverallEditor {margin:0 0 0 5px !important; }
.jr-page-wein .jrListingMainImage {margin:0 10px 5px 5px !important;}
.subtitle {color:#444;}

/* Slider ########### */
.jrModuleItems .jrModuleItemThumbnail img {height:auto !important;}
.jrModuleItems .jrModuleItemTitle {
  position: static;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0;
  margin: 0;
  background: #222;
  background: rgba(0, 0, 0, 0.0);
}

.jrListingDetail .jrListingStatus {padding-left:10px;}

.moduletable_flexslideretikett{margin:10px 15px 10px 0;position:relative;max-width:310px;float:left;}
.moduletable_flexslideretikett:before{content:"Anzeige";font-size:12px;position:absolute;left:0;top:-17px;}
.moduletable_beilage {border:0px solid #fff;box-shadow: 0 0 0 #fff;-webkit-box-shadow: 0 0 0 #fff;}
.moduletable_beilage .panel-body {padding:0px;}

.label {color:#000;}
/* unnötig */
.reducer {
  margin-bottom: 20px;
}
.slider-wein {margin-bottom: 20px;}
.slider-wein .bx-viewport {height:150px !important;}


img.jrAvatar {display:none;}
.logged-in-avatar {width:auto;}
.smallbanner {display:inline-block;float:left;margin:0 10px 10px 0;}


.jrFieldGroup .jrFieldLabel {
width: 130px;
}

.row_pics {float:none;margin-right:00px;max-width:400px;width:100%;}

@media (min-width: 768px) {
  .jrFieldGroup .jrFieldLabel {
   width: 160px;
  }
  .jrFieldGroup .jrFieldValue {margin-left:160px;}
}
                
@media (max-width: 768px) {
  #community-wrap .js-focus-menu {
    margin-top: 10px;
  }
  .kategorie-teaser {margin:0 auto;}
}

.jrAdvSearchModule.jrForm .jrKeywords, .jrAdvSearchModule.jrForm .jrSelect {height:30px;}


/* Detailseite Wein */
.jrListingDetail .jrOverallRatings {float:right !important;}
.jrRatingStarsUser {display:none;}
.jrOverallRatings .jrRatingStars {display:none;}
.jrOverallRatings .jrRatingLabel {display:none;}
.jrOverallUser {display:none;}
.jrOverallRatings {float:right;}
.jrOverallRatings .jrRatingValue {
  display:block;
  float:none;
  margin-top:19px;
  font-size:28px;
  font-weight:bold;
  text-align:center;
  line-height:1;
} 
.jrReviewSummarySidebar, .jr-page-wein .jrRatingInfo {display:none;}
.jrRebsorten ul.jrFieldValueList li:before {content:"";}


.jrBlogview .jrResults .jrListItem.row2 {background:#fff;}
.jrListings .jrListingTitle, .jrListings .jrListingTitle a,
.jrModuleItems .jrModuleItemTitle, .jrModuleItems .jrModuleItemTitle a {
  font-size: 16px !important;
  font-weight: 700;
  line-height: 1.428571429;
  margin: 0 0 6.666666666666667px;
}
.jrListingInfo,
.jrBlogview .jrListingInfo,
.jrListingDetail .jrAuthorInfo,
.jrBlogview .jrCustomFields,
.jrModuleItems .jrModuleItemCategory {
  line-height: 1.428571429;
}
.jrBlogview .jrListingThumbnail, .jrListingMainImage img {border:solid 0px #fff;}
.jrCompactGallery a:hover img, .jrListingMainImage a:hover img {
  -webkit-box-shadow: 0 0 0px #aaa;
  box-shadow: 0 0 0px #aaa;
}
/*Vorschaubilder schoen linksbuendig*/
.jrListingThumbnail{
float: left !important;
margin: 0 6px 6px 0 !important;
}
/*Text dazu passend nach rechts*/
.jrListingSummary{
display: inline;
}
.jrEventdatumsichtbar .jrModuleFieldTitle {
	display: none;	
}
.jrModuleItems .jrModuleItem {font-size:14px !important;}

.jrModuleItems div.jrOverallRatings {float:left !important;}
.jrBlogview .jrOverallRatings {float:right;}

.footer ul.menu {margin-left:16px;}
#community-wrap .dropdown-menu>li>a:hover,
#community-wrap .dropdown-menu>li>a:focus,
#community-wrap .dropdown-submenu:hover>a,
#community-wrap .dropdown-submenu:focus>a {color:#555;}

.bx-wrapper .bx-controls-direction a {z-index:1 !important;} 

.header .header-inner {z-index:90;}
.single_event_view .event_detail_title span {
	display:block !important;
	font-size:20px;
	font-weight:700;
	margin-bottom:10px;
}
#map-canvas {width:100% !important;}

/* Liste */

.event_detail_container .event-photos img {
	max-height:125px;
	display:inline;
	position:relative;
	bottom:0px;
	border:1px solid #ccc;
	border-radius:5px;

}
.single_event_view .event-photos img {max-height:300px;}

/* Änderungen 2.3.5 */
.ohanah.module .dropdown.size1 select, .ohanah.module .dropdown.size2 select, .ohanah.module .dropdown.size5 select, .ohanah.module .dropdown.size3 select, .ohanah.module .dropdown.size4 select {
	padding:0px;
}
.panelContent.ohanah.module input.text {
	height:8px;
}
.ohanah-filter-text {margin-right:25px !important;}
.ohanah #adminForm table .dropdownWrapper {float:left;}
/* Ohanah Single */
.ohanah div.single_event_view .event-photos {
  position:relative;right:0px;bottom:0px;margin-top:20px !important;
}
.ohanah div.single_event_view .event-photos img {position:relative !important;bottom:0px;top:0;}
.panelContent .dropdown.size1 select,
.panelContent .dropdown.size2 select,
.panelContent .dropdown.size5 select,
.panelContent .dropdown.size3 select,
.panelContent .dropdown.size4 select {
	padding:0 0 0 10px;	
}

.ohanah .ohanah-event-short-description{display:block;width:100%;font-weight:400;}
.event_detail_container .event-photos img {position:static;}
.single_event_table {float:left !important;}
.ohanah-registration-link {padding-left:0 !important;float:left !important;}
.ohanah-registration-link a {background:#9a1633;border-radius:4px;color:#fff;margin-top:10px;margin-bottom:15px;}
.ohanah-registration-link a:hover {background:#761127;border-radius:4px;color:#fff;text-decoration:none;}
.ohanah .event_main_location_description a {display:block;}

.ohanah-event-full-description {clear:none !important;}
.ohanah div.single_event_view .event-photos {float:left !important;}
.ohanah div.single_event_view .event-photos img {margin:0 15px 5px 0;}

/* Modul Events auf Startseite: Foto und Snippet ausgeblendet. */
._events_startseite .event-photos,
._events_startseite .ohanah-event-short-description {display:none;}

/* Suchfunktion: Search ALL selected options !!!! ausblenden ####################################### */
.jrForm .jrFieldBefore {display:none;}

.jrPage {overflow:hidden !important;}

.sponsored_banner {	
	border: 1px solid #ccc;
	padding:0px;
	border-radius:5px;
	box-shadow:0px 2px 4px #eee;	
}

.latest_articles_mainpage .panel-heading {
	background-color:#7d1229;
	color:#fff;
	padding:9px 15px;	
}

#community-wrap .js-focus-cover {max-height:325px !important;}

/* Weinbewertungen Datum */
.kat1, .kat2, .kat3, .kat4 {position:relative;}
.geprueft {
	position:absolute;
	right:0;
	top:70px;
	text-align:center;
	font-size:12px;
}
.content  .dropdown-menu {position:static;}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .community_new .navbar-nav>li>a {padding-left:9px;padding-right:9px;font-size:14px;}
  .ohanah .ohanah-event-full-description { }
  .event_detail_container .event-photos img {position:absolute;}
  .ohanah .ohanah-event-short-description{width:50%;margin-top:10px;}
  .event_detail_container .event-photos img {right:0px;top:0px;}
  .event_detail_container .event-photos {position:relative;margin:0px !important;}
  .single_event_content {float:left; max-width: 370px;}
  .single_event_table {float:right;}
  .header .header-suche .jrForm .jrFieldDiv {width:100%;}
  .jrForm .jrFieldDiv {margin:0;}
  .header .header-suche .jr-search {border-radius:4px;}
  .latest_articles_mainpage .panel-heading {font-size:16px;}
  .site-wrapper {margin-top:190px;}
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .community_new .navbar-nav>li>a {padding-left:18px;padding-right:18px;font-size:16px;}
  .ohanah .ohanah-event-full-description { }
  .event_detail_container .event-photos img {top:0px;}
  .ohanah div.single_event_view .event-photos img {right:0px !important;top:0px;max-width:400px;}
  .single_event_content {float:left; max-width: 262px;}
  .werbebanner_header {width:730px; margin-bottom: 0px; margin-top: 170px;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .community_new .navbar-nav>li>a {padding-left:29px;padding-right:29px;}
  .ohanah .ohanah-event-full-description { }
  .event_detail_container .event-photos img {top:-30px;}
  .single_event_content {float:left; max-width: 455px;}
}

.zeichen {border: 0px solid #fff;box-shadow: 0 0 0 #fff;}
.zeichen .panel-body {padding:0px;}
.zeichen .banneritem:before {content:"";}

.subtitle {color:#66666;}

.footer ul li {list-style:none;}
.footer ul.menu {margin-left:0px;}
.kategorie-teaser {max-width:240px;}

.community_new .js-toolbar {margin-bottom:20px !important;}
div.profile-type {text-transform:none;}

/* Header ############################ */
.navbar {min-height:38px;}
div.mod-languages li {margin-bottom:6px;}
.social-buttons {margin:5px 0 15px -3px;}
/* Suchbutton im Header ausgeschaltet!!!!! ###################### */

.header .header-suche {top:-117px;}
.navbar-collapse.collapse {}

a.link_in_english, a.link_in_deutsch {padding:0px 5px 5px 26px;}
.subtitle {margin-top:-5px;}

.events-heading {
  margin-bottom:0px;
  border:0px solid #fff;
  box-shadow: 0 0 0 #fff;
  -webkit-box-shadow: 0 0 0 #fff;
}
.events-heading .panel-body {
  padding:0px;
}
.events-heading h1 {
  color:#7d1229;
}
.events-heading img{max-width:100%;height:auto;margin-bottom:10px;}

/* Forum Headerbild */
.forum-entry {
	border:0px solid #000;
	box-shadow:0 0 0 #fff;
	-webkit-box-shadow:0 0 0 #fff;
  box-shadow:0 0 0 #fff;
  margin-top:3px;
}
.forum-entry img {width:100%;height:auto;box-shadow:0px 2px 8px #777;border-radius:5px;}  
.forum-entry .panel-body {padding:0px !important;}
#mbContainer {overflow:hidden;}
#mbBottom {padding:0 10px 0;}
 
.jrStyles_wein .jrPage h2 {color:#7d1229;font-weight:700;} 
.jrStyles_wein .jrListingDetail h1.contentheading {font-size:24px;color:#000;} 
.jrStyles_wein .jrPage {margin-top:5px;}
.jrStyles_wein .jrFieldLabel {color:#717171;}
.jrStyles_wein .jrFieldGroup .jrFieldValue {color:#717171;}

/* Community englisch!!!*/
ul.menu.nav.nav-links, .navbar{margin-bottom:0px;}
.navbar .nav>li>a {color:;} /* vorher color:#fff*/
.header .user-login {}
.logged-in-avatar {height:21px;}


.moduletable_adsense {
	border:0px solid #fff;
	box-shadow: 0px 0px 0px #fff;
	-webkit-box-shadow: 0px 0px 0px #fff;
	position:relative;
}
.moduletable_adsense .panel-body {padding:0px;}
.moduletable_adsense .custom_adsense:before{content:"Anzeige";font-size:12px;position:absolute;right:0;top:-17px;}


@media (min-width: 768px) {
	.logo {
		height:58px;
		margin-bottom:52px;
		margin-top:8px;
		margin-left:0px;
		float:left;
    	width:240px;
	}
	.logo-slogan {
    font-family:Verdana,Arial,sans-serif;
		position:absolute;
		bottom:8px;
		left:0px;
		color:#7d1229;
		text-align:left;
		width:100%;	
		font-size:18px;
    letter-spacing:0px;
	}
	.navbar-nav>li>a {padding-top:8px !important;padding-bottom:8px !important;}
	.header .header-suche .jrRoundedPanel {margin-top:6px;}
	.header-suche .jrForm .jrFieldDiv {overflow:visible;}
	.header .header-suche {width:220px;}
	.header .header-suche .jrKeywords {border-radius:4px;border-color:#bbb;width:100%;padding:5px;}
	.header .header-suche .jrSelect {width:100%;padding:5px 8px;}
	.header .header-suche .jr-search {width:100%;padding:5px 8px 4px;margin:0 0 1px 0;}
  .header .header-suche form {padding:1px;}
  #Kunena td.kmessage-left div.kmsgbody {width:97%;}
  .form-horizontal .control-label {text-align:left;}
  .row_pics {float:left;margin-right:10px;}
}/* Ende Media Query >768px */ 

@media (min-width: 992px) {
	.header .header-suche {right:0px;}
  .header .social-buttons {left:555px;}
 	.language {top:20px;right:auto;left:0px;}
 	.logo {float:inherit;margin-left:auto;margin-right:auto;}
 	.logo-slogan {text-align:center;line-height:1.4em}
  #Kunena td.kmessage-left div.kmsgbody {width:75%;}
  .jrOrdering {font-size:1em;}
  .jrPagenavLimit select {font-size:12px !important;}
  .jrPagenavLimit select {width: 169px !important;padding:2px 0;}
  #Kunena div.kmessage-buttons-row {font-weight:700;}
  .kprofilebox-register {float:right;font-weight:700;}
}/* Ende Media Query >992px */

@media (min-width: 1200px) {
  #Kunena td.kmessage-left div.kmsgbody {width:100%;}
}/* Ende Media Query >1200px */ 

.banneritem::before {
    content: "";
    font-size: 10px;
}

.jrListingWein{float: right !important;}
@media print {
	.jrListingMainImage{float: left;}
}
fieldset#group_weinbewertungen legend {
    visibility: hidden;
}
fieldset#group_weinbewertungen {
    margin-top: 0px !important;
}
.jrForm .jrFieldDiv label {
    font-size: 18px;
    font-weight: 600;
}
label#andereMerkmale {
    font-weight: 200;
    font-size: 14px;
}
.jrCategoriesSearch .jrListingThumbnail {
    float: right !important;
}
.jrListingMainImage {
   float: left;
}

.moduletablewfsmobile .panel-body {
    padding-top: 0px;
    padding-bottom: 0px;
}

.jrStyles_banner .bx-wrapper .bx-controls.bx-has-controls-direction.bx-has-pager {
    visibility: hidden;
    position: absolute;
}

.banneritem {
    margin-top: 11px;
}
.untertiteljrListing {
    font-size: 14px ! important;
    font-weight: 700;
}
.jrStyles_slideshow_lg .untertiteljrListing {
    visibility: hidden;
    height: 0;
}
/* ===== Overrides for new latest news module ===== */
/* ===== Torsten Scheel, ce GmbH, 04.07.2021 ===== */
.theNewModule {
    padding-left: 0px;
}
.theNewModule li {
    list-style: none;
    margin: 15px 0px;
}
.theNewModule .panel-heading {
     background-color: #7d1229;
     color: #fff;
}
.theNewModule .intro_image {
width: 180px;
}
.theNewModule h2.intro_title {
    margin-top: 0px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
}
.theNewModule .theDatas {
    font-size: 12px;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.theNewModule .subtitle {
    font-size: 14px;
    font-weight: 700;
}
#com-content-formContent .chzn-container {
width: 100%!important;
}